.company {
    padding-top: 50px;
    padding-bottom: 50px;
}
.layer_section_ttl h2 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}
.company_txt {
    line-break: anywhere;
    margin-bottom: 30px;
}
.company_txt p {
    margin-bottom: 15px;
}
.company_txt p:last-child {
    margin-bottom: 0px;
}
.company_map {
    width: 100%;
    height: 400px;
}

@media only screen and (max-width: 1024px) {
    .company {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .layer_section_ttl h2 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .company_txt p {
        font-size: 14px;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 425px) {
    .company_map {
        height: 200px;
    }
}